@charset "UTF-8";
/* snippet-row-parallax-half START */
#snippet-row-parallax-half {
    .half-parallax {
        background-attachment: fixed !important;
        height: 60vh;
    }
    .half-parallax::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: rgba(0,0,0,0.2);
    }
    .cta-scroll-reveal {
        transform: scale(0.75);
        opacity: 0;
        transition: transform 0.1s linear, opacity 0.1s linear;
        transform-origin: center bottom;
    }
}
/* snippet-row-parallax-half END */